path: /build/build/kactivities-stats-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge kde-frameworks/kactivities-stats:5 -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps kde-frameworks/kactivities-stats:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kactivities-stats && luet-portage --dir
    /pkgdir/kactivities-stats kde-frameworks/kactivities-stats:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b92db97f214d0d5b3a9ff81a95fc8ac97dd12e11d20814ff1ee63e4b97d22b6f
  package:
    name: kactivities-stats
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    requires:
    - name: kactivities
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework for getting the usage statistics collected by the activities
      service
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-12 19:25:19.493222449 +0000 UTC m=+89.375578680
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
        doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtsql-5.15.1:5 >=kde-frameworks/kactivities-5.111:5
        >=kde-frameworks/kconfig-5.111:5 >=dev-libs/boost-1.54 dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
      IUSE: debug doc test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtsql-5.15.1:5 >=kde-frameworks/kactivities-5.111:5
        >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
        )'
      emerge.packages: kde-frameworks/kactivities-stats:5
      kit: kde-kit
      original.package.name: kde-frameworks/kactivities-stats
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kactivities-stats
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: adca9c3b26278669853e0f419d33f3859c928be1fee4acd36b938869daaa7fd8
compressiontype: zstd
files:
- usr/include/KF5/KActivitiesStats/KActivities/Stats/Cleaning
- usr/include/KF5/KActivitiesStats/KActivities/Stats/Query
- usr/include/KF5/KActivitiesStats/KActivities/Stats/ResultModel
- usr/include/KF5/KActivitiesStats/KActivities/Stats/ResultSet
- usr/include/KF5/KActivitiesStats/KActivities/Stats/ResultWatcher
- usr/include/KF5/KActivitiesStats/KActivities/Stats/Terms
- usr/include/KF5/KActivitiesStats/kactivitiesstats/cleaning.h
- usr/include/KF5/KActivitiesStats/kactivitiesstats/kactivitiesstats_export.h
- usr/include/KF5/KActivitiesStats/kactivitiesstats/query.h
- usr/include/KF5/KActivitiesStats/kactivitiesstats/resultmodel.h
- usr/include/KF5/KActivitiesStats/kactivitiesstats/resultset.h
- usr/include/KF5/KActivitiesStats/kactivitiesstats/resultwatcher.h
- usr/include/KF5/KActivitiesStats/kactivitiesstats/terms.h
- usr/include/KF5/KActivitiesStats/kactivitiesstats_version.h
- usr/lib64/cmake/KF5ActivitiesStats/KF5ActivitiesStatsConfig.cmake
- usr/lib64/cmake/KF5ActivitiesStats/KF5ActivitiesStatsConfigVersion.cmake
- usr/lib64/cmake/KF5ActivitiesStats/KF5ActivitiesStatsLibraryTargets-gentoo.cmake
- usr/lib64/cmake/KF5ActivitiesStats/KF5ActivitiesStatsLibraryTargets.cmake
- usr/lib64/libKF5ActivitiesStats.so
- usr/lib64/libKF5ActivitiesStats.so.1
- usr/lib64/libKF5ActivitiesStats.so.5.111.0
- usr/lib64/pkgconfig/libKActivitiesStats.pc
- usr/lib64/qt5/mkspecs/modules/qt_KActivitiesStats.pri
- usr/share/doc/kactivities-stats-5.111.0/README.developers.bz2
- usr/share/doc/kactivities-stats-5.111.0/README.md.bz2
- usr/share/doc/kactivities-stats-5.111.0/TODO.bz2
- usr/share/qlogging-categories5/kactivities-stats.categories
- usr/share/qlogging-categories5/kactivities-stats.renamecategories
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/PF
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/USE
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/kactivities-stats-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kactivities-stats-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kactivities-stats
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  requires:
  - name: kactivities
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework for getting the usage statistics collected by the activities
    service
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
      doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtsql-5.15.1:5 >=kde-frameworks/kactivities-5.111:5
      >=kde-frameworks/kconfig-5.111:5 >=dev-libs/boost-1.54 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
    IUSE: debug doc test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtsql-5.15.1:5 >=kde-frameworks/kactivities-5.111:5
      >=kde-frameworks/kconfig-5.111:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
      )'
    emerge.packages: kde-frameworks/kactivities-stats:5
    kit: kde-kit
    original.package.name: kde-frameworks/kactivities-stats
    original.package.slot: "5"
    original.package.version: 5.111.0
